changeset 22:60d4042dab26

> for >>
author Henry S. Thompson <ht@markup.co.uk>
date Mon, 22 Oct 2018 10:04:12 +0000
parents a214fd3a8001
children cc065b2a2543
files workers/bin/timedWhich.sh
diffstat 1 files changed, 1 insertions(+), 1 deletions(-) [+]
line wrap: on
line diff
--- a/workers/bin/timedWhich.sh	Sun Oct 21 12:41:10 2018 +0000
+++ b/workers/bin/timedWhich.sh	Mon Oct 22 10:04:12 2018 +0000
@@ -60,7 +60,7 @@
 {
 echo -n "# $(date) $id " >> $log
 tee >(wc -l >> $log) |\
- parallel --round-robin --pipe --block-size 2M -j $wp "_timedWhich.sh {#} >> $res/$cci.{#} 2>>$res/errs{#}" || echo "ppfailed $? ${PIPESTATUS[@]}" 1>&2
+ parallel --round-robin --pipe --block-size 2M -j $wp "_timedWhich.sh {#} > $res/$cci.{#} 2>>$res/errs{#}" || echo "ppfailed $? ${PIPESTATUS[@]}" 1>&2
 }
 while read s id
 do